	
	
	/* Document Layout */

	HTML
	{
		overflow-y: scroll; /* This forces a vertical scroll bar so that the page centre will be identical when moving between pages which may or may not normally require a scrollbar */	
	}
	Body
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		background-color:#3480AD;
		padding:0px;
		margin:0px;  <?php /*20px*/ ?>
		margin-top:20px; margin-left:0px; margin-right:0px;
	}
	Div.ContentOuter
	{
		width:973px;
		margin:0px auto;
		overflow:hidden;
		border:solid;
		border-top:none;
		border-width:1px;
		border-color:#010101;
		background-color:#FFFFFF;
	}
	Div.ContentInner
	{
		padding:25px; padding-top:40px; 
	}
		
	Div.ResultBlock { border-style:solid; border-width:1px; border-color:#2F4171; display:inline-block; width:370px; text-align:center }
	Div.BarHeader { background-image:url(Images/BarHeader_Stretch.jpg); height:22px; padding:0px; vertical-align:middle; text-height:44px; color:white }
		
		
		
	/* Header / Toolbar Properties */
	
	Div.Toolbar
	{
		width:975px;
		margin:0px auto;
		position:relative;
	}
	
	Div.ToolbarText
	{
		position:absolute; top:1px; right:20px; width: 100%; color:white; font-size:13px; font-weight:normal; text-align:right; color:EEE;
	}
	
	Div.ToolbarLinks
	{
		position:absolute; top:118px; left:0px; width: 100%; color:white; font-size:13px; font-weight:normal; text-align:left; color:EEE;
	}
	
	/* This is the blue bar used on the login/register pages */
	Div.BarHeader { background-image:url(Images/BarHeader_Stretch.jpg); height:22px; padding:0px; vertical-align:middle; text-height:44px; color:white }
	
	
	/* Text Styles */
	h1 { color:#22435E; text-shadow: 1px 1px 1px #A0B1C2;
		 font-size:25px;letter-spacing:-1px;line-height:110%;font-weight:300;font-family:'Roboto',sans-serif;
		 margin:0;margin-bottom:15px; border-bottom:solid; border-width:1px; width:620px;
	}
	#h1Editable { color:#22435E; text-shadow: 1px 1px 1px #A0B1C2;
		 font-size:25px;letter-spacing:-1px;line-height:110%;font-weight:300;font-family:'Roboto',sans-serif;
	}
	
	.StandardFont { font-family:Arial, Helvetica, sans-serif; font-size:14px; }
	.Caption { font-size:11px; color:#B4B4B4; text-align:center; }
	
	
	/* Notification Bar at the top of the Screen */	
	Div.Warning        {width:95%; margin:10px auto; overflow:hidden; border:solid; border-width:1px; border-color:#990000; background-color:#E1AEAE; text-align:center; padding:5px; margin-bottom:20px; }
	Div.Message        {width:95%; margin:10px auto; overflow:hidden; border:solid; border-width:1px; border-color:#0D4175; background-color:#CFD5E2; text-align:center; padding:5px; margin-bottom:20px; }
		
		
		
		
	/*Link Colours*/
	
	a.WhiteLink:link    {color:#EEE; text-decoration: underline; }
	a.WhiteLink:visited {color:#EEE; text-decoration: underline; }
	a.WhiteLink:hover   {color:#FFF; text-decoration: underline; }
	a.WhiteLink:active  {color:#F9CA9B; }
	
	a.TopBarLink { display:block; line-height:35px; width:100%; vertical-align:middle; -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; } /* border-style:solid; border-width:1px } */
	a.TopBarLink:link    {color:#CACACA; text-decoration: none; vertical-align:middle; }
	a.TopBarLink:visited {color:#CACACA; text-decoration: none; vertical-align:middle; }
	a.TopBarLink:hover   {color:#FFF; text-decoration: none; vertical-align:middle; text-shadow: 2px 2px 7px #FFF;}
	a.TopBarLink:active  {color:#FFF; }
	
	a.TopBarLinkLight { display:block; line-height:35px; width:100%; vertical-align:middle; -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; } /* border-style:solid; border-width:1px } */
	a.TopBarLinkLight:link    {color:#B3B3B3; text-decoration: none; vertical-align:middle; }
	a.TopBarLinkLight:visited {color:#B3B3B3; text-decoration: none; vertical-align:middle; }
	a.TopBarLinkLight:hover   {color:#D2D2D2; text-decoration: none; vertical-align:middle; text-shadow: 1px 1px 7px #FFF;}
	a.TopBarLinkLight:active  {color:#D2D2D2; }
	
	a.CreditsLink { -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; }
	a.CreditsLink:link    {color:#CFD1E0; text-decoration: none;}
	a.CreditsLink:visited {color:#CFD1E0; text-decoration: none;}
	a.CreditsLink:hover   {color:#FFF; text-decoration: none; color: #FFFFFF; text-shadow: 4px 4px 8px #FFFFFF; }
	a.CreditsLink:active  {color:#FFF; text-decoration: none}
	
	a.SoftLink:link    {color:#234A85; text-decoration: none; }
	a.SoftLink:visited {color:#234A85; text-decoration: none; }
	a.SoftLink:hover   {color:#1461BE; text-decoration: underline; }
	a.SoftLink:active  {color: purple; }

	/*TableStyling*/
	table.styledTable
	{
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		width: 100%;
		border-collapse: collapse;
	}
	
	table.styledTable td, table.styledTable th
	{
		font-size: 1em;
		border: 1px solid #265C7D;
		padding: 3px 7px 2px 7px;
	}
	
	table.styledTable th
	{
		font-size: 1.1em;
		text-align: left;
		padding-top: 5px;
		padding-bottom: 4px;
		background-color: #5795B9;
		color: #ffffff;
	}
	
	table.styledTable tr.alt td
	{
		color: #000000;
		background-color: #EEF3F7;
	}